# TREMBL
[SAMPLE]
accesssion java.lang.String O34590

[TEST_DATUM]
MAPKKK

[CORE]
FIELD_ANNOTATION          SELECT description FROM TREMBL__DATA WHERE id='@FIELD_ACCESSION@'
FIELD_LAST_UPDATE         SELECT last_update FROM TREMBL__DATA WHERE id='@FIELD_ACCESSION@'
FIELD_KEYWORDS            SELECT keywords FROM TREMBL__DATA__$KEYWORDS WHERE AK_TREMBL__DATA__id='@FIELD_ACCESSION@'
FIELD_PROTEIN             SELECT SEQUENCE_P FROM TREMBL__DATA WHERE id='@FIELD_ACCESSION@'
FIELD_PROTEIN_LENGTH      SELECT LENGTH(SEQUENCE_P) FROM TREMBL__DATA WHERE id='@FIELD_ACCESSION@'
FIELD_ALTERNATE_ACCESSION SELECT accession FROM TREMBL__DATA__$ACCESSIONS WHERE AK_TREMBL__DATA__id='@FIELD_ACCESSION@'
FIELD_COMMENTS            SELECT CONCAT(name,': ',comment) AS FIELD_COMMENTS FROM TREMBL__DATA__$COMMENTS, TREMBL__$COMMENTTYPES WHERE AK_TREMBL__$COMMENTTYPES__id=id AND AK_TREMBL__DATA__id='@FIELD_ACCESSION@' ORDER BY FIELD_COMMENTS
FIELD_NAME                SELECT name FROM TREMBL__DATA__$NAMES WHERE AK_TREMBL__DATA__id='@FIELD_ACCESSION@'

[LINKAGE_TO]
LINK_FEATURE              SELECT TREMBL__$FEATURETYPES.name AS FIELD_ACCESSION, sequence_pro_start AS FIELD_SRC_X, sequence_pro_end AS FIELD_SRC_Y FROM TREMBL__$FEATURETYPES, TREMBL__DATA__$FEATURES WHERE AK_TREMBL__$FEATURETYPES__id=TREMBL__$FEATURETYPES.id AND AK_TREMBL__DATA__id='@FIELD_ACCESSION@' ORDER BY FIELD_ACCESSION
LINK_ORGANELLE            SELECT TREMBL__$ORGANELLES.name AS FIELD_ACCESSION FROM TREMBL__$ORGANELLES, TREMBL__DATA__$ORGANELLES WHERE AK_TREMBL__$ORGANELLES__id=id AND AK_TREMBL__DATA__id='@FIELD_ACCESSION@' ORDER BY FIELD_ACCESSION

LINK_TAXONOMY             SELECT FKDest__value AS FIELD_ACCESSION FROM TREMBL__DATA__LINKAGES$TAXONOMY WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FIELD_ACCESSION ASC
# LINK_AARHUS_GHENT_2DPAGE  SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$AARHUS_GHENT_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_ANU_2DPAGE           SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$ANU_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_CARBBANK             SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$CARBBANK WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_COMPLUYEAST_2DPAGE   SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$COMPLUYEAST_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_DICTYDB              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$DICTYDB WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_ECO2DBASE            SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$ECO2DBASE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_ECOGENE              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$ECOGENE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_EMBL                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$EMBL WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_FLYBASE              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$FLYBASE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_GCRDB                SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$GCRDB WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_GENEDB_SPOMBE        SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$GENEDB_SPOMBE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_GENEW                SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$GENEW WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_GLYCOSUITEDB         SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$GLYCOSUITEDB WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_GRAMENE              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$GRAMENE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_HAMAP                SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$HAMAP WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_HIV                  SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$HIV WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_HSC_2DPAGE           SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$HSC_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_HSSP                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$HSSP WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_LEPROMA              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$LEPROMA WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_LISTILIST            SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$LISTILIST WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_MAIZEDB              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MAIZEDB WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_MAIZE_2DPAGE         SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MAIZE_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_MEDLINE              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MEDLINE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_MENDEL               SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MENDEL WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_MEROPS               SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MEROPS WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_MGD                  SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MGD WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_MYPULIST             SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$MYPULIST WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_OMIM                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$OMIM WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PDB                  SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PDB WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PFAM                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PFAM WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PHCI_2DPAGE          SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PHCI_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PHOSSITE             SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PHOSSITE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PIR                  SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PIR WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PMMA_2DPAGE          SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PMMA_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PRINTS               SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PRINTS WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PRODOM               SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PRODOM WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_PROSITE              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$PROSITE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_REBASE               SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$REBASE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_SAGALIST             SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$SAGALIST WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_SGD                  SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$SGD WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_SIENA_2DPAGE         SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$SIENA_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_SMART                SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$SMART WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_STYGENE              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$STYGENE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_SUBTILIST            SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$SUBTILIST WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_SWISS_2DPAGE         SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$SWISS_2DPAGE WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_TIGR                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$TIGR WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_TIGRFAMS             SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$TIGRFAMS WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_TRANSFAC             SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$TRANSFAC WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_TUBERCULIST          SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$TUBERCULIST WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_WORMPEP              SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$WORMPEP WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_YEPD                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$YEPD WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
LINK_ZFIN                 SELECT DISTINCT FKDest__value FROM TREMBL__DATA__LINKAGES$ZFIN WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_SWISSPROT            SELECT FKDest__value AS FIELD_ACCESSION, Src_X1 AS FIELD_SRC_X, Src_X2 AS FIELD_SRC_Y, Dest_X1 AS FIELD_DEST_X, Dest_X2 AS FIELD_DEST_Y, score AS FIELD_BITSCORE FROM SWISSPROT__HOMOLOGY$SWISSPROT WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_TREMBL               SELECT FKDest__value AS FIELD_ACCESSION, Src_X1 AS FIELD_SRC_X, Src_X2 AS FIELD_SRC_Y, Dest_X1 AS FIELD_DEST_X, Dest_X2 AS FIELD_DEST_Y, score AS FIELD_BITSCORE FROM SWISSPROT__HOMOLOGY$TREMBL WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value

[LINKAGE_FROM]
LINK_FEATURE              SELECT AK_SWISSPROT__DATA__id AS FIELD_ACCESSION, sequence_pro_start AS FIELD_SRC_X, sequence_pro_end AS FIELD_SRC_Y FROM SWISSPROT__$FEATURETYPES, SWISSPROT__DATA__$FEATURES WHERE AK_SWISSPROT__$FEATURETYPES__id=SWISSPROT__$FEATURETYPES.id AND SWISSPROT__$FEATURETYPES.name='@FIELD_ACCESSION@' ORDER BY FIELD_ACCESSION
LINK_ORGANELLE            SELECT AK_SWISSPROT__DATA__id AS FIELD_ACCESSION FROM SWISSPROT__$ORGANELLES, SWISSPROT__DATA__$ORGANELLES WHERE AK_SWISSPROT__$ORGANELLES__id=id AND SWISSPROT__$ORGANELLES.name='@FIELD_ACCESSION@' ORDER BY FIELD_ACCESSION
LINK_TAXONOMY             SELECT FKSrc__value AS FIELD_ACCESSION FROM SWISSPROT__DATA__LINKAGES$TAXONOMY WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FIELD_ACCESSION ASC
# LINK_AARHUS_GHENT_2DPAGE  SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$AARHUS_GHENT_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_ANU_2DPAGE           SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$ANU_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_CARBBANK             SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$CARBBANK WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_COMPLUYEAST_2DPAGE   SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$COMPLUYEAST_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_DICTYDB              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$DICTYDB WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_ECO2DBASE            SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$ECO2DBASE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_ECOGENE              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$ECOGENE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_EMBL                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$EMBL WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_FLYBASE              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$FLYBASE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_GCRDB                SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$GCRDB WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_GENEDB_SPOMBE        SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$GENEDB_SPOMBE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_GENEW                SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$GENEW WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_GLYCOSUITEDB         SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$GLYCOSUITEDB WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_GRAMENE              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$GRAMENE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_HAMAP                SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$HAMAP WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_HIV                  SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$HIV WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_HSC_2DPAGE           SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$HSC_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_HSSP                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$HSSP WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_LEPROMA              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$LEPROMA WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_LISTILIST            SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$LISTILIST WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_MAIZEDB              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MAIZEDB WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_MAIZE_2DPAGE         SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MAIZE_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_MEDLINE              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MEDLINE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_MENDEL               SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MENDEL WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_MEROPS               SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MEROPS WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_MGD                  SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MGD WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_MYPULIST             SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$MYPULIST WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_OMIM                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$OMIM WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PDB                  SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PDB WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PFAM                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PFAM WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PHCI_2DPAGE          SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PHCI_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PHOSSITE             SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PHOSSITE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PIR                  SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PIR WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PMMA_2DPAGE          SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PMMA_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PRINTS               SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PRINTS WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PRODOM               SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PRODOM WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_PROSITE              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$PROSITE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_REBASE               SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$REBASE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_SAGALIST             SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$SAGALIST WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_SGD                  SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$SGD WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_SIENA_2DPAGE         SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$SIENA_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_SMART                SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$SMART WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_STYGENE              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$STYGENE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_SUBTILIST            SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$SUBTILIST WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_SWISS_2DPAGE         SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$SWISS_2DPAGE WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_TIGR                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$TIGR WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_TIGRFAMS             SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$TIGRFAMS WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_TRANSFAC             SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$TRANSFAC WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_TUBERCULIST          SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$TUBERCULIST WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_WORMPEP              SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$WORMPEP WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_YEPD                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$YEPD WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
LINK_ZFIN                 SELECT DISTINCT FKSrc__value FROM SWISSPROT__DATA__LINKAGES$ZFIN WHERE FKDest__value='@FIELD_ACCESSION@' ORDER BY FKSrc__value
# LINK_SWISSPROT            SELECT FKDest__value AS FIELD_ACCESSION, Src_X1 AS FIELD_SRC_X, Src_X2 AS FIELD_SRC_Y, Dest_X1 AS FIELD_DEST_X, Dest_X2 AS FIELD_DEST_Y, score AS FIELD_BITSCORE FROM SWISSPROT__HOMOLOGY$SWISSPROT WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value
# LINK_TREMBL               SELECT FKDest__value AS FIELD_ACCESSION, Src_X1 AS FIELD_SRC_X, Src_X2 AS FIELD_SRC_Y, Dest_X1 AS FIELD_DEST_X, Dest_X2 AS FIELD_DEST_Y, score AS FIELD_BITSCORE FROM SWISSPROT__HOMOLOGY$TREMBL WHERE FKSrc__value='@FIELD_ACCESSION@' ORDER BY FKDest__value

[LINKAGE_CORE]
LINK_FEATURE    FIELD_COMMENT     SELECT comment AS FIELD_COMMENT FROM TREMBL__$FEATURETYPES, TREMBL__DATA__$FEATURES WHERE AK_TREMBL__$FEATURETYPES__id=TREMBL__$FEATURETYPES.id AND AK_TREMBL__DATA__id='@TREMBL.FIELD_ACCESSION@' AND sequence_pro_start=@FIELD_SRC_X@ AND sequence_pro_end=@FIELD_SRC_Y@ AND name='@FEATURE.FIELD_ACCESSION@'
LINK_ORGANELLE  FIELD_COMMENT     SELECT extra_information AS FIELD_COMMENT FROM TREMBL__$ORGANELLES, TREMBL__DATA__$ORGANELLES WHERE AK_TREMBL__$ORGANELLES__id=TREMBL__$ORGANELLES.id AND AK_TREMBL__DATA__id='@TREMBL.FIELD_ACCESSION@'
LINK_TREMBL  FIELD_PERCENTAGE  SELECT percentage FROM TREMBL__HOMOLOGY$TREMBL WHERE FKSrc__value='@TREMBL%SOURCE.FIELD_ACCESSION@' AND Src_X1=@FIELD_SRC_X@ AND Src_X2=@FIELD_SRC_Y@ AND Dest_X1=@FIELD_DEST_X@ AND Dest_X2=@FIELD_DEST_Y@ AND score=@FIELD_BITSCORE@
LINK_TREMBL     FIELD_PERCENTAGE  SELECT percentage FROM TREMBL__HOMOLOGY$TREMBL WHERE FKSrc__value='@TREMBL%SOURCE.FIELD_ACCESSION@' AND Src_X1=@FIELD_SRC_X@ AND Src_X2=@FIELD_SRC_Y@ AND Dest_X1=@FIELD_DEST_X@ AND Dest_X2=@FIELD_DEST_Y@ AND score=@FIELD_BITSCORE@

[KEYWORD]
FIELD_ACCESSION   SELECT id AS FIELD_ACCESSION FROM TREMBL__DATA WHERE %id% LIKE '@keyword@'
FIELD_ANNOTATION  SELECT id AS FIELD_ACCESSION, description AS FIELD_ANNOTATION FROM TREMBL__DATA WHERE %description% LIKE '@keyword@' ORDER BY id ASC
FIELD_COMMENTS    SELECT AK_TREMBL__DATA__id AS FIELD_ACCESSION FROM TREMBL__DATA__$COMMENTS WHERE %comment% LIKE '@keyword@' ORDER BY AK_TREMBL__DATA__id ASC
FIELD_NAME        SELECT AK_TREMBL__DATA__id AS FIELD_ACCESSION FROM TREMBL__DATA__$NAMES WHERE %name% LIKE '@keyword@' ORDER BY AK_TREMBL__DATA__id ASC
FIELD_ALTERNATE_ACCESSION  SELECT DISTINCT AK_TREMBL__DATA__id AS FIELD_ACCESSION FROM TREMBL__DATA__$ACCESSIONS WHERE %accession% LIKE '@keyword@' ORDER BY AK_TREMBL__DATA__id ASC
